@charset "utf-8";
/* CSS Document */

.proinner {
	font-size:13px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	margin-left:100px;
	margin-right:40px;
}
br {
	line-height: 20px;
}
.title_sub {
	font-size:20px;
	color: #F60;
	font-family:simhei;
	font-weight:400;
	line-height:27px;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 40px;
	margin-left: 40px;
	margin-bottom: 15px;
}
.list_title {
	font-size:20px;
	color: #F60;
	font-family:simhei;
	font-weight:400;
	line-height:27px;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 40px;
	margin-left: 40px;
	margin-bottom: 15px;
	float: left;
	width: 888px;
	text-align: left;
}
.list_summary {
	float: left;
	width: 750px;
	border: 1px solid #FE8101;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	margin-left: 80px;
	padding: 10px;
	margin-bottom: 20px;
}
